> ## Documentation Index
> Fetch the complete documentation index at: https://docs.domsoftware.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Download de Template CSV

> Gera e retorna a estrutura base (colunas) para preenchimento de inventário com formato compatível para a importação posterior em lote.

### Response

Retorna o plain text com as colunas separadas por vírgula (`text/csv`):

<ResponseExample>
  ```csv CSV theme={null}
  sku,quantity,costPrice,notes
  ```
</ResponseExample>


## OpenAPI

````yaml get /inventory/entries/csv-template
openapi: 3.0.0
info:
  title: Hub Marketplace API
  description: API for managing marketplace listings and keys
  version: '1.0'
  contact: {}
servers: []
security: []
tags:
  - name: listings
    description: ''
paths:
  /inventory/entries/csv-template:
    get:
      tags:
        - Inventory Entries
      summary: Download template CSV para importação
      operationId: InventoryEntryController_getCsvTemplate
      parameters: []
      responses:
        '200':
          description: Conteúdo CSV do template
      security:
        - bearer: []
components: {}

````